Subject: 28.0.90; Killing text results in coding system complaint

From: [email-masked]
Date: Sun, 05 Dec 2021 14:40:04 +0800

Trying to kill text on MS-Windows 9x results in the following complaint:

w32--set-selection: Coding system is invalid or doesn't have an eol
variant for dos line ends: nil [2 times]

In GNU Emacs 28.0.90 (build 1, i686-pc-mingw32) of 2021-12-05 built on MACHINE

Windowing system distributor ‘Microsoft Corp.', version 4.10.2222
System Description: Microsoft Windows 98 (v4.10.2222)
Configured using:

‘configure --with-gnutls=ifavailable --prefix=/emacs-28.0.90/../prefix'
Configured features:
ACL MODULES NOTIFY W32NOTIFY PDUMPER SOUND THREADS TOOLKIT SCROLL_BARS
Important settings:

value of $LANG: enu

locale-coding-system: cp1252
Major mode: Fundamental